<style type="text/css">

body {  font-family: "µ¸¿ò"; font-size: 9pt; line-height: 12pt; text-decoration: none; color: #5D5D5D;}
td {  font-family: "µ¸¿ò"; font-size: 9pt; line-height: 12pt; text-decoration: bold; color: #787878;}
body
{scrollbar-face-color: #Ffffff; 
scrollbar-shadow-color: #CCCCCC; 
scrollbar-highlight-color: #CCCCCC; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: #FFFBFF;
scrollbar-arrow-color: #ADAEAD; background-attachment: scroll; background-repeat: repeat-x}

.input {
	font-family:"µ¸¿ò", "seoul", "verdana", "arial";
	font-size: 9pt;
	color: #787878;
	line-height: 16px;
	border-width:1px;
	border-style:solid;
	border-color:C6C6C6;
	background-color: F3F3F3;
}
select { font-family:"µ¸¿ò", "seoul", "verdana", "arial"; font-size: 8pt; color: #787878; line-height: 16px; border-width:1px; border-style:solid; border-color:B9B9B9 }
textarea { font-family:"µ¸¿ò", "seoul", "verdana", "arial"; font-size: 8pt; color: #787878; line-height: 16px; border-width:1px; border-style:solid; border-color:B9B9B9 }
IMG { border: none;	}

.INPUT{ BORDER: 1px solid #B9B9B9; height:18px; }

A:link {font: 9pt µ¸¿ò; line-height: 14pt; text-decoration: none; color: #787878;}
A:visited {font: 9pt µ¸¿ò; line-height: 14pt; text-decoration: none; color: #1199F9;}
A:hover {font: 9pt µ¸¿ò; line-height: 14pt; text-decoration: bold; font-weight: bold; color: #1199F9;}

</style>
